---
title: "rclone config encryption remove"
description: "Remove the config file encryption password"
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/config/encryption/remove/ and as part of making a release run "make commanddocs"
---
# rclone config encryption remove

Remove the config file encryption password

## Synopsis

Remove the config file encryption password

This removes the config file encryption, returning it to un-encrypted.

If `--password-command` is in use, this will be called to supply the old config
password.

If the config was not encrypted then no error will be returned and
this command will do nothing.

```
rclone config encryption remove [flags]
```

## Options

```
  -h, --help   help for remove
```

See the [global flags page](/flags/) for global options not listed here.

## See Also

<!-- markdownlint-capture -->
<!-- markdownlint-disable ul-style line-length -->

* [rclone config encryption](/commands/rclone_config_encryption/)	 - set, remove and check the encryption for the config file


<!-- markdownlint-restore -->
